"use strict";
const common_vendor = require("../common/vendor.js");
const isWeixin = () => {
  const ua = navigator.userAgent.toLowerCase();
  const isWeixinBrowser = ua.indexOf("micromessenger") != -1;
  if (isWeixinBrowser)
    ;
  else {
    common_vendor.index.redirectTo({
      url: "/pages/404/404?message=请在微信浏览器中打开"
    });
  }
};
exports.isWeixin = isWeixin;
